# translation of kio_nfs.po to Cymraeg
# Copyright (C) 2003 Free Software Foundation, Inc.
# KGyfieithu <kyfieithu@dotmon.com>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"POT-Creation-Date: 2004-07-14 01:18+0200\n"
"PO-Revision-Date: 2003-07-22 14:30+0100\n"
"Last-Translator: KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: kio_nfs.cpp:1008
msgid "An RPC error occurred."
msgstr "Digwyddodd gwall RPC."

#: kio_nfs.cpp:1052
msgid "No space left on device"
msgstr "Dim lle ar ôl ar y ddyfais"

#: kio_nfs.cpp:1055
msgid "Read only file system"
msgstr "Cysawd ffeil darllen-yn-unig"

#: kio_nfs.cpp:1058
#, fuzzy
msgid "Filename too long"
msgstr "Enw ffeil rhy hir"

#: kio_nfs.cpp:1065
msgid "Disk quota exceeded"
msgstr "Aethpwyd dros y ddogn ddisg"
